/*
 Theme Name:   Inovado Child DK
 Description:  Inovado Child Theme
 Template:     inovado
 Version:      1.0.0
 Text Domain:  inovado-child
*/


/* réduction taille typo paragraphe de 13 à 12*/   
body {
	font-size: 12px;
}

/* Affichage des autres langues seulement */
html:lang(fr-FR) #lang_sel_list li.icl-fr,
html:lang(en-US) #lang_sel_list li.icl-en{
	display:none !important;
}

/* réduction de l'interlignage pour les titres h2, ex voir la page Opportunités > Procédures */
h2 {
	line-height: 1.3;
}

/* Hover sur les h3 en rouge  */   
h3 a:hover {
	color: #ad162a !important; 
}

/* réduction du champ de recherche de 115 à 110 pour que tout tienne dans le header */   
#header-searchform input:focus {
	width: 110px;
}

/* réduction taille typo des titres et des paddings de tableaux style1. Fichier shortcodes.css est dans inovado/framework/css */   
.custom-table-1 thead th{
	font-size:10px;
	font-weight:600;  
	padding: 15px 18px;
}

/* suppression du bug du bottom padding qui s'affiche sur les toggles */   
.toggle .toggle-title {
  padding: 10px 0px 0px 15px !important;
}

/* réduction du padding à l'intérieur des 2 teasers rouges déclarations et plaintes de la home*/ 
.teaserbox .border {
	padding: 15px 15px 15px 15px;
}

/* réduction de l'écart en hauteur entre texte et bouton à l'intérieur des 2 teasers rouges déclarations et plaintes de la home*/ 
.teaserbox a.button {
	margin: 13px 0 0 0;
}

/* changement typo du teaser box rouge de la home */   
.teaserbox h2 {
	font-family: arial;
	font-size: 14px;
	line-height: 1.6;
	font-weight: 600;
}

/* couleur des titles de la home et de l'entrée Actualités dans les pages intérieures */   
.title {
   color: #444444 !important; 
}

/* changement typo des teasers BOAD en chiffres et Ethique de la home */   
.teaser h4 {
   font-size: 14px;	  
   font-weight: 600;
}

/* changement typo de actu de la home */   
.latest-blog-list h4 {
	font-weight: 600;
}

/* changement typo des box grises de la home */   
.description.style-1{
	background: #f8f8f8;
	padding:30px 30px;
	border-radius: 4px;
	margin:0 0 20px 0;
	font-family: Roboto, serif;
	font-size: 20px;
	font-weight: 100  !important; 
}

/* sidebar lien actif typo en rouge et background grisé */   
#sidebar .widget ul li.current_page_item a,
#sidebar .widget ul li.current-menu-item a{
	color: #ad162a;
	background: #F9F9F9;
}

/* réduction du padding du bouton à l'intérieur des 2 teasers rouges déclarations et plaintes de la home*/ 
a.button.small {
	padding: 2px 3px 2px 3px;
}

/* Diminution de la taille et épaisseur de la police des textes au-dessus du formulaire de déclaration*/ 
.description.style-1 {
	font-family: Roboto, serif;
	font-size: 13px;
}

/* Formulaire de contact */
.wpcf7 form.wpcf7-form p {
	font-weight: 500;
	margin: 0 0 20px 0 !important;
}

/* suppression de la barre horizontale vide car pas de slider dans les pages portfolio de Publications */   
#portfolio-slider{
	display: none !important;
}

/* plugin de tooltip : empêcher texte sur 2 lignes et réduction du padding */
.Zebra_Tooltip .Zebra_Tooltip_Message {
	white-space: nowrap;
	padding: 8px 9px !important;
}

/* alignement du menu principal avec le logo */
#header #navigation ul#nav > li > a {
	height: 87px;
	line-height: 117px;
}

/* création d'un espace entre les actualités du menu de gauche des pages intérieures, padding de 1 à 8 */
#sidebar .widget ul li {
	padding: 1px 0 8px 12px;
}

/* réduction du padding de 6 à 5 du rollover encadré rouge des vignettes de la galerie*/
.gallery img {
	padding: 5px !important; 
}

/* suppression du titre "Description du projet" dans les pages portfolio - Vire aussi du coup les separator headlines h3 que je voulais créer et que j'ai du remplacer par des simples titres, dommage...*/
.portfolio-detail-description .title {
	display: none;
}

/* résolution pb de responsive sur la page d'accueil à la rubrique Unitées spécialisées*/
/*
@media (max-width: 767px) {
	.vc_custom_1437766399314 {
		margin-right: 0px !important;
	}
}
*/

/* mini-logos fem et adaptationFund Home */
.miniLogosHome {
margin: 5px;
position: relative;
top: 6px;

}

/**********************************************************************************
****** NEWS CSS STYLE  ******************************************************************
*/
.team-list{
	width: 90%;
	padding: 10px 0px 0px 35px;
}
.team-list .list:last-child{
	border: none;
}
.team-list .team-title{
	font-size: 18px;
}
.team-member-des .infos-team li{
    display: block;
    list-style: none;
	padding: 5px;
}
.team-member-des .infos-team li:before{
    padding-right: 10px;
}
.team-member-des .infos-team span{
	padding-left: 7px;
}
/*   FORMATS STYLES TINYMCE*/
.header-title{
	font-size: 24px;
}
.sub-header-title{
	font-size: 18px;
	padding: 9px 0px;
	border-bottom: 1px solid #f1f1f1;
}
.sub-header-title span{
    padding: 10px 0px;
	border-bottom: 1px solid #cccccc;
}
/* PDF EMBEDDER */
.pdfemb-toolbar {
  background-color: #ad162a !important;
}
.pdfemb-viewer{
  border: none !important;
}
.pdfemb-poweredby{
	display : none !important;
}

#lang_sel_list{
	margin: 1px 0 0;
	display: inline-block;
}
#lang_sel_list li a span{
	display: none;
}
#lang_sel_list li.wpml-ls-current-language{
	display: none;
}
.vc_custom_1436288837470 {
	margin-top: 40px;
	margin-right: 25px;
	margin-left: 25px;
}
.vc_custom_1443983722816{
	margin-top: 10px;
	margin-right: 25px;
	margin-left: 25px;
}
.vc_custom_1443983712599 {
	margin-top: -8px;
	margin-right: 25px;
	margin-left: 25px;
}


/****** COMPOSANTS VISUAL COMPOSER 
********* 
*/
.teaser{
	min-height: 290px;
}







/* ------------------------------------------------------------------------ */
/* Media Queries
/* ------------------------------------------------------------------------ */
	

	/* ------------------------------------------------------------------------ */
	/* Tablet Portrait size to standard 960 (devices and browsers) / 1. Step */
	/* ------------------------------------------------------------------------ */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
	
		/* Header */
		#topbar #lang_sel_list {
			margin-left: 0;
		}
		header.header .logo {
			margin-top:14px !important;
		}
		header.header .logo a{
			display:block;
			overflow:hidden;
			width:55px;
			margin:0 0 0 1px;
		}
		header.header .logo a img{
			width:115px;
			max-width:none;
		}
			
		/* Portfolio */
		.portfolio-item.four {
		    width: 236px !important;
		    height: 215px;
		}
		
		.portfolio-item.four img {
			width: 100%;
			height: auto;
		}
		
		.portfolio-item.four .portfolio-pic .portfolio-overlay {
			width: 236px;
			height: 215px;
		}
	
		/* Communiques de presse */
		div.wpb_column.vc_column_container.vc_col-sm-8,
		div.wpb_column.vc_column_container.vc_col-sm-9{
			width: 60%;
			float: left;
		}
		div.wpb_column.vc_column_container.vc_col-sm-3{
			width: 30%;
			float: right;
			margin-right: 25px;
		}
	
		/* Unités spécialisées */
		.specializedUnits .vc_col-sm-5{
			width:50%;
			float:left;
			margin:0 !important;
		}
		.specializedUnits .vc_col-sm-5 .wpb_content_element{
			margin:0 !important;
		}

		/* Institutions affiliées */
		.partnerInstitutions .wpb_column.vc_column_container.vc_col-sm-3{
			width:40%;
			margin-right: 55px;
		}
	
	}


	/* ------------------------------------------------------------------------ */
	/* All Mobile Sizes (devices and browser) / all under Tablet */
	/* ------------------------------------------------------------------------ */
	@media only screen and (max-width: 767px) {

		/* Alignement Social & Langues */
		#topbar {
			height: auto !important;
		}
		#topbar .container,
		#topbar .container .eight.columns{
			width:100% !important;
		}
		#topbar .container .six.columns{
			width:70%;
		}
		#topbar .social-icons, #topbar .social-icons ul {
			text-align: left;
			margin-left:10px;
		}
		#topbar .container .two.columns{
			width:21%;
			float:right;
			margin-right:15px;
		}

		#topbar #lang_sel_list {
			margin-left: 0;
		}

		/* Portfolio */
		.home.page .vc_custom_1436783724779{
			padding:0 !important;
		} 
		.home.page .portfolio-item.four,
		.home.page .portfolio-pic img{
			width:100% !important;
			height:auto;
		}

		/* Visual composer margin fix */
		.vc_row {
			margin-left: 0;
			margin-right: 0;
		}

		/* Fix divers */
		.vc_custom_1443965246427,
		.vc_custom_1443474681860{
			margin-bottom:30px;
		}


	}
	
/* CUSTOM CSS EVENTS MANAGER */
.css-events-list{
	display: inline-block;
}
.css-events-list .post-meta{
	margin: 4px 0px 10px 0px;
}
.css-events-list .post-meta span{
	background: none;
	padding-left: 0px;
}

.css-events-list .column-event{
	padding: 15px 0px 15px 0px;
}

.css-events-list .border-line{
	border-bottom: 1px solid #ccc; 
	padding: 10px 0px 10px 0px;
}


.css-events-list .head-title{
	font-size: 16px;
	color: #AD172C;
	font-weight: bold;
}
.css-events-list p{
	margin-top: 20px;
	text-align: justify;
}
.css-events-list img{
	width: 100%;
	min-height: 150px;
}	
		